titel:Weihnachtsgeschichte nach Lukas
Startseite:"Hier ensteht das neue Kirchenjahrslexikon"
stichworte:Weihnachtsgeschichte nach Lukas, Jesu, Gott, kath
bild:bild.jpg

Lukas ist der Evangelist, der unsere Vorstellungen von Weihnachten am stärksten geprägt hat. Er überliefert folgende Erzählungen:
-    Verkündigung des Engels Gabriel an Maria
-    Besuch Marias bei Elisabeth
-    Herbergssuche
-    Geburt im Stall
-    Verkündigung an die Hirten
-    Beschneidung und Darstellung Jesu im Tempel
-    Der Zwölfjährige im Tempel

Lukas parallelisiert die Ankündigung und die Geburt Jesu mit der des Johannes' des Täufers. Auch die Geburt des Johannes wird durch einen Engel angekündigt und geschieht auf wunderbare Weise, denn die Mutter war unfruchtbar und bereits im vorgerückten Alter. Schon die Empfängnis der beiden Kinder deutet darauf hin, dass sie von Gott mit besonderen Aufgaben bedacht werden. Das ist in der biblischen Überlieferung nicht ungewohnt. Isaak wurde von der neunzigjährigen Sarah geboren (Gen 17 und 18). Die Mütter von Samson (Richterbuch 13) und Samuel (1. Sam 1,1-20) hatten sich über Jahre ein Kind gewünscht. All diese Geburten werden den Eltern vorher angekündigt. Die Angesprochenen erheben Einwände bzw. fragen zurück. Zur Bestätigung der Verheißung wird ein Zeichen gegeben. Gabriel weist auf die Rückfrage Marias auf die Schwangerschaft von Elisabeth als verbürgendes Zeichen hin. Dass Jesus von einer Jungfrau geboren wurde, ist im Verständnis der damaligen Zeit nichts Außergewöhnliches. Die Erzählung will vor allem aussagen, dass das Kind aus Gott hervorgegangen und dass der Ursprung des Kindes in Gott zu suchen ist.
Dass das Kind Gottes Sohn ist, drückt Lukas auch durch die Verwendung alttestamentlicher Texte aus.
In Lukas (1,76) heißt es in Anspielung auf Maleachi (3,1), dass Johannes dem Herrn, d.h. Gott vorausgeht. Jesus wird mit Jahwe identifiziert. Der Engel spricht zu Maria: Der Heilige Geist wird über dich kommen und die Kraft des Höchsten wird dich überschatten. Darum wird auch das Heilige, das aus deinem Schoß hervorgehen wird, Sohn Gottes heißen." Der Heilige ist aber Gott selbst (Lk 1,35). Jesus ist König, "seiner Herrlichkeit wird kein Ende sein" (Lk 1,33). Diese Aussage spielen auf das Alte Testament an, das Gott als den Retter vorstellt. Jesus ist der Retter. Jesus heißt "Jahwe-Retter", beim Propheten Zefanja (3,17) wird Gott selbst als der Retter Israels verkündet. "Der Herr, dein Gott, ist bei dir, ein Held, der Rettung bringt". Der Engel verkündet den Hirten: "Heute ist euch in der Stadt Davids der Retter geboren; er ist der Messias, der Herr". (2,11) Die Stadt Davids ist Bethlehem, als Herr wird Jesus in der Liturgie mit dem griechischen Wort Kyrios angesprochen.
In diesem Zusammenhang gewinnt auch der Tempel in den lukanischen Kindheitsberichten Bedeutung. Die Dynamik der Erzählung tendiert auf den Tempel hin. Hier geben <a href="2. Februar.php">Simeon und Hanna</a> den Eltern Aufschluss über die Bestimmung des Sohnes.
Die alttestamentlichen Messiaserwartungen sind erfüllt. Aber noch mehr drückt sich darin aus. Die Juden glauben an eine besondere Gegenwart Gottes im Tempel, die Menschwerdung Gottes verwirklicht auf vollkommene Weise das Wohnen Gottes im Tempel. Der Weg Jesu zum Tempel ist die Erfüllung von Verheißungen, die auch Simeon und Hanna bestätigen. Der Zwölfjährige sagt dann zu seinen Eltern: "Wußtet ihr nicht, daß ich im Haus meines Vaters sein muss?" (Lukas 2,49)
Parallel dazu wird auch die Gestalt Marias gedeutet. Sie ist die Tochter Sions, der Gnade und Freude verheißen werden. Der Gruß des Engels ist wie eine Weissagung des Propheten Zefanja (3,14-15) über Jerusalem aufgebaut. Das Überschatten durch den Heiligen Geist erinnert an die Gegenwart Gottes im Zelt der Bundeslade und später im Tempel in der Gestalt einer Wolke.
Im Kontrast zu den Aussagen über das Kind stehen die Umstände der Geburt. Hier zeigt sich ein Charakteristikum der christlichen Botschaft, die nicht allein aus dem Alten Testament abzuleiten ist. Jesus tritt nicht wie ein großer Herrscher in die Welt, sondern unscheinbar. Er wird in einem Stall geboren und nur von einfachen Hirten erkannt. Dass sein Lebensweg nicht einfach von Erfolg gekennzeichnet wird, sagt die Verheißung des Simeon: "Dieser ist zum Fall und zur Auferstehung vieler in Israel bestimmt, zum Zeichen des Widerspruchs. Auch deine eigene Seele wird ein Schwert durchdringen." (Lukas  2,34 f)
